From c596c3eb14f2a63ff97ef1e74f7165f4adc35ffd Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Daniel=20Ey=C3=9Fer?= <daniel.eysser@gmail.com>
Date: Tue, 16 Jul 2019 01:59:13 +0200
Subject: [PATCH] sshguard: update to 2.4.0.

---
 srcpkgs/sshguard/template | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/sshguard/template b/srcpkgs/sshguard/template
index cdbf1c954c0..8c08d1f1120 100644
--- a/srcpkgs/sshguard/template
+++ b/srcpkgs/sshguard/template
@@ -1,6 +1,6 @@
 # Template file for 'sshguard'
 pkgname=sshguard
-version=2.3.1
+version=2.4.0
 revision=1
 build_style=gnu-configure
 hostmakedepends="flex"
@@ -9,8 +9,8 @@ short_desc="Protects networked hosts from brute force attacks"
 maintainer="Lodvær <lodvaer@gmail.com>"
 license="BSD-3-Clause"
 homepage="https://www.sshguard.net/"
-distfiles="${SOURCEFORGE_SITE}/sshguard/${pkgname}-${version}.tar.gz"
-checksum=769055e26df78f4bca34c9a7acf265dfa224c055b33ced47f53d55bf659d20a2
+distfiles="${SOURCEFORGE_SITE}/sshguard/sshguard-${version}.tar.gz"
+checksum=065ca4091b3a96802714b560dbbc3d9f0e67574e99e2b6e8857aa1027d17d6c0
 
 make_dirs="/var/db/sshguard 0755 root root"
 conf_files="/etc/sshguard.conf"
@@ -18,6 +18,6 @@ conf_files="/etc/sshguard.conf"
 post_install() {
 	vsv sshguard-socklog
 	vconf examples/sshguard.conf.sample sshguard.conf
-	sed -i 's@/usr/local/@/usr/@g' ${DESTDIR}/etc/sshguard.conf
+	vsed -i 's@/usr/local/@/usr/@g' ${DESTDIR}/etc/sshguard.conf
 	vlicense COPYING
 }
